Package: php-horde-imap-client / 2.29.16-1

Metadata

Package Version Patches format
php-horde-imap-client 2.29.16-1 3.0 (quilt)

This package has no patches.